﻿/*
Grey : 
100%    #968c6d
80%     #aba38a
75%     #b0a992
50%     #cac5b6
25%     #efe2db
10%     #f5f4f0
*/
/* body */

.popupPanel
{
  	background-color:White;
	border-width:2px;
	border-style:solid;
	border-color:#b0a992/*75%*/;
    display: none;
}

body 
{ 
    margin:0; padding:0; width:100%; height:100%; 
    background:#F2F2F2; 
    color:#404041; /* 90% black*/
    font-size:10pt; font-family: Arial, Helvetica, sans-serif; 
}
html { padding:0; margin:0; height:100%;}

/* avoid borders on images */
a img, a:link img, a:visited img, a:hover img, a:active img { border:0 !important; }

/* main */
.main { margin:0 auto; padding:10px 10px; width:980px; overflow:hidden;
        border-right:1px solid #ececec; border-left:1px solid #ececec; background:#FFFFFF; }
.mainfullscreen { margin: 0 auto; padding: 10px 10px 10px 10px; background:#FFFFFF; min-width:980px;}

/* header */
.header { padding:0 0 0 0; width:190px; margin:0 !important; background-color:#968c6d/*100%*/;height:4px;}
.headerBreak { height:4px; width:20px;}
.headerRight { padding:0 0 0 0;width:770px; margin:0 !important; background-color:#968c6d/*100%*/;height:4px;}
.headerRightFullScreen { padding:0 0 0 0; margin:0 !important; background-color:#968c6d/*100%*/;height:4px;}
.header_lightgray { padding:0 0 0 0;margin:0 !important; background-color:#E7E7E8/*10 black%*/;height:4px;}


a.headerLink, a.headerLink:visited {font: 8pt Arial, Helvetica, sans-serif; color:#6d6e71/*70% black*/; text-decoration:none;}
a.headerLink:hover { font: 8pt Arial, Helvetica, sans-serif; color:#968c6d/*100%*/; text-decoration:underline;}

/* main navigation */
a.mainMenuTangerine, a.mainMenuOrange, a.mainMenuRed, a.mainMenuRose, a.mainMenuBurgundy, a.mainMenuMaroon, a.mainMenuGrey
{font: 8pt Georgia, "Times New Roman"; color:#404041/*90% black*/; text-decoration:none; }
a.mainMenuTangerine:hover
{ color:#EB8C00; /*100% tangerine */}
a.mainMenuOrange:hover
{ color:#DC6900; /*100% orange */}
a.mainMenuRed:hover
{ color:#E0301E; /*100% red */}
a.mainMenuRose:hover
{ color:#DB536A; /*100% rose */}
a.mainMenuBurgundy:hover
{ color:#A32020; /*100% burgundy*/ }
a.mainMenuMaroon:hover
{ color:#602320; /*100% Maroon*/}
a.mainMenuGrey:hover
{ color:#968C6D; /*100% grey */}
div.mainMenuTangerine, div.mainMenuOrange, div.mainMenuRed, div.mainMenuRose, div.mainMenuBurgundy, div.mainMenuMaroon, div.mainMenuGrey
{ margin:0 auto; border-top:4px solid #939598/*50% black*/; margin-top:10px; padding-top:4px;}
div.mainMenuTangerineSelected, div.mainMenuOrangeSelected, div.mainMenuRedSelected, div.mainMenuRoseSelected, div.mainMenuBurgundySelected, div.mainMenuMaroonSelected, div.mainMenuGreySelected
{ margin:0 auto; border-top:4px solid #404041/*90% black*/; margin-top:10px; padding-top:4px;}
div.mainMenuTangerineHover, div.mainMenuTangerineSelectedHover
{ margin:0 auto; border-top:4px solid #EB8C00/*100% tangerine*/; margin-top:10px; padding-top:4px;}
div.mainMenuOrangeHover, div.mainMenuOrangeSelectedHover
{ margin:0 auto; border-top:4px solid #DC6900/*100% orange*/; margin-top:10px; padding-top:4px;}
div.mainMenuRedHover, div.mainMenuRedSelectedHover
{ margin:0 auto; border-top:4px solid #E0301E/*100% red*/; margin-top:10px; padding-top:4px;}
div.mainMenuRoseHover, div.mainMenuRoseSelectedHover
{ margin:0 auto; border-top:4px solid #DB536A/*100% rose*/; margin-top:10px; padding-top:4px;}
div.mainMenuBurgundyHover, div.mainMenuBurgundySelectedHover
{ margin:0 auto; border-top:4px solid #A32020/*100% burgundy*/; margin-top:10px; padding-top:4px;}
div.mainMenuMaroonHover, div.mainMenuMaroonSelectedHover
{ margin:0 auto; border-top:4px solid #602320/*100% maroon*/; margin-top:10px; padding-top:4px;}
div.mainMenuGreyHover,div.mainMenuGreySelectedHover
{ margin:0 auto; border-top:4px solid #968C6D/*100% grey*/; margin-top:10px; padding-top:4px;}

/* sub navigation */
a.subMenu, a.subMenu:visited {font: 8pt Georgia, "Times New Roman"; color:#404041/*90% black*/; text-decoration:none;}
a.subMenu:hover { color:#968c6d;/*100%*/}

a.subMenuSelected, a.subMenuSelected:visited, a.subMenuSelected:hover {font: 8pt Georgia, "Times New Roman"; color:#968c6d/*100%*/; text-decoration:none;}

a.subMenuSiteMapTangerine, a.subMenuSiteMapTangerine:visited {font: 8pt Georgia, "Times New Roman"; color:#eb8c00/*100% tangerine*/; text-decoration:none;}
a.subMenuSiteMapOrange, a.subMenuSiteMapOrange:visited {font: 8pt Georgia, "Times New Roman"; color:#DC6900/*100% orange*/; text-decoration:none;}
a.subMenuSiteMapRed, a.subMenuSiteMapRed:visited {font: 8pt Georgia, "Times New Roman"; color:#E0301E/*100% red*/; text-decoration:none;}
a.subMenuSiteMapRose, a.subMenuSiteMapRose:visited {font: 8pt Georgia, "Times New Roman"; color:#DB536A/*100% rose*/; text-decoration:none;}
a.subMenuSiteMapBurgundy, a.subMenuSiteMapBurgundy:visited {font: 8pt Georgia, "Times New Roman"; color:#A32020/*100% burgundy*/; text-decoration:none;}
a.subMenuSiteMapMaroon, a.subMenuSiteMapMaroon:visited {font: 8pt Georgia, "Times New Roman"; color:#602320/*100% maroon*/; text-decoration:none;}
a.subMenuSiteMapGrey, a.subMenuSiteMapGrey:visited {font: 8pt Georgia, "Times New Roman"; color:#968C6D/*100% grey*/; text-decoration:none;}
a.subMenuSiteMapTangerine:hover, 
a.subMenuSiteMapOrange:hover,
a.subMenuSiteMapRed:hover,
a.subMenuSiteMapRose:hover,
a.subMenuSiteMapBurgundy:hover,
a.subMenuSiteMapMaroon:hover,
a.subMenuSiteMapGrey:hover
{ font: 8pt Georgia, "Times New Roman"; color:#404041;/*90% black*/}

/* breadcrumbs*/
a.breadcrumb, a.breadcrumb:visited {font: 9pt Arial; color:#939598/*50% black*/; text-decoration:underline;}
a.breadcrumb:hover{color:#968c6d;} /*100%*/
a.breadcrumbSelected, a.breadcrumbSelected:visited {font: 9pt Arial; color:#968c6d/*100%*/; text-decoration:none;}
.breadCrumbSeparator
{
    font: 9pt Arial;color:#939598/*50% black*/;vertical-align:top;
} 

/* hyperlinks */
a.link,a.link:visited,.linkButton,.linkButton:visited{font: 10pt Georgia, "Times New Roman"; color:#968c6d/*100%*/; text-decoration:none;}
a.link:hover,.linkButton:hover{font: 10pt Georgia, "Times New Roman"; color:#968c6d/*100%*/; text-decoration:underline;}

.linkButtonSelected,.linkButtonSelected:visited{font: bold 14pt Georgia, "Times New Roman"; color:#968c6d/*100%*/; text-decoration:none;}
.linkButtonSelected:hover{font: bold 14pt Georgia, "Times New Roman"; color:#968c6d/*100%*/; text-decoration:underline;}
/* footer */
.footerRuler { padding:0 0 0 0; margin:0 auto; border-bottom:1px solid #6D6E71; }
.footerText { font: 8pt Arial, Helvetica, sans-serif; }

/* text */
.text { font-size:10pt; }
.textSmall { font-size:8pt; }
.textError { font-size:10pt; color:Red; }
.textHighLight { border:1px solid #e0301e; background-color: White; padding: 2px 2px 2px 2px} 
.watermark { font-size:10pt; font-family:Arial;font-style:italic; color:Gray; border: solid 1px #968c6d;/*100%*/}
.textbox { font-size:10pt; font-family:Arial; border: solid 1px #968c6d;/*100%*/background-color:#fdf4e5;}
.textboxComplete { font-size:10pt; font-family:Arial; border: solid 1px #968c6d;/*100%*/;background-color:Yellow;}
.arrowright { font-size:10pt; font-family:Arial; border: solid 1px #968c6d/*100%*/; border-right: 0px none;}
.collapse { font-family: Georgia, "Times New Roman"; font-size:10pt; text-decoration:underline; color:#968c6d/*100%*/; cursor:pointer; cursor:hand;}

/* titles */
.title1 { font-weight: bold; font-size: 13pt; margin: 0px 0px 15px; line-height: 24px; padding-top: 5px; letter-spacing: 0em; font-family:Georgia;}
.title2 { font-weight: bold; font-size: 14pt; margin: 0px 0px 15px;	padding-top: 5px;  letter-spacing: 0em; font-family:Georgia; color:#968c6d;/*100%*/}
.appTitle { font: bold 16pt Georgia;color:#6D6E71 /*70% black */;margin: 0px 0px 15px; padding-top: 5px;}
.pageTitle { font-weight: bold; font-size: 14pt; font-family:Georgia; margin: 0px 0px 15px; line-height: 24px; padding-top: 5px; letter-spacing: 0em; color:#968c6d/*100%*/;}
.pageSubTitle { font-weight: bold; font-family:Georgia;	font-size: 12pt; padding:0px 0px 2px 0px; color:#404041/* 90% black */; }
.pageGroupTitle { font-weight: bold; font-family:Georgia; font-style:italic; font-size: 10pt; color:#404041/* 90% black */; }

/* buttons */
.pwcbutton {border:0;background-color:#968c6d/*100%*/; color: #FFFFFF; 
          font-family: Georgia, "Times New Roman"; font-size: 10pt;font-style:italic;font-weight:bold;height:25px; width:90px; 
          vertical-align:middle; text-align: center; text-decoration:none; cursor:pointer; cursor:hand; margin-bottom:5px;}
.pwcbuttonSecondary { border: 0px solid #988E6E; background-color:#988E6E; color: #FFFFFF; 
          font-family: Georgia, "Times New Roman"; font-size: 10pt; font-style:italic;font-weight:bold;height:25px; width:90px; 
          vertical-align:middle; text-align: center; text-decoration: none; cursor:pointer; cursor:hand; margin-bottom:5px;}
.pwcbuttonLarge{border:0;background-color:#968c6d/*100%*/; color: #FFFFFF; 
          font-family: Georgia, "Times New Roman"; font-size: 10pt;font-style:italic;font-weight:bold;height:25px; width:120px; 
          vertical-align:middle; text-align: center; text-decoration:none; cursor:pointer; cursor:hand; margin-bottom:5px;}
.pwcbuttonSecondaryLarge { border: 0px solid #988E6E; background-color:#988E6E; color: #FFFFFF; 
          font-family: Georgia, "Times New Roman"; font-size: 10pt; font-style:italic;font-weight:bold;height:25px; width:120px; 
          vertical-align:middle; text-align: center; text-decoration: none; cursor:pointer; cursor:hand; margin-bottom:5px;}
.textBold { font-weight:bold; }
/**/
hr.dotted { border-style:dotted; color:#404041/*90% black*/;}
/* modal dialogs */
.modalBackground
{
	background-color:#FFFFFF; 
	filter:alpha(opacity=60); 
	opacity:0.6;
}
.modalBackgroundOnTop
{
	background-color:#FFFFFF; 
	filter:alpha(opacity=60); 
	opacity:0.6;
	z-index:130000 !important;
}
.modalPopup 
{
	background-color:White;
	border-width:2px;
	border-style:solid;
	border-color:#b0a992/*75%*/;
	padding: 0;
}
.tablePopupTitle
{    
    background-color:#b0a992/*75%*/;font-weight:bold;font-family:Georgia;font-size: 10pt;padding:0px 0px 2px 0px;color:#ffffff;
}
.tablePopupTitle tr
{
    height:25px;
}
.divPopup { padding-left:10px;margin-top:12px;}
.updateProgress
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	position: absolute;
	width: 180px;
	height: 65px;
}
.updateProgressContent{position:relative;top:20px;text-align:center;}
div.error
{
    width:100%;
    background-color:White;
    border-bottom: 2px solid red;
    margin-bottom:5px;
}
/* vertical scrollable div */
.scrollable
{
    overflow-y:scroll;border: solid 1px #968c6d;/*100%*/
    /* scrollbar-face-color:#EA8D23;scrollbar-highlight-color:#cacaca;scrollbar-3dlight-color:#cacaca;scrollbar-darkshadow-color:#cacaca;
    scrollbar-shadow-color:#cacaca;scrollbar-arrow-color:#000000;scrollbar-track-color:#cacaca; */
}
.scrollNoBorder{overflow-y:scroll;border:none}
/* ajax combo */
.ajaxCombo .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px;
    border: solid 1px #968c6d/*100%*/;
    border-right: 0px none;
    padding:  1px 0px 0px 1px;
    height: 18px;
}

.ajaxCombo .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px;
    background-image: url(Images/downArrow.png);
    background-position: left top;
    border: 0px none;
    height: 21px;
    width: 21px;
    cursor: hand;
    cursor: pointer;
}

.ajaxCombo .ajax__combobox_itemlist 
{
    max-height:150px;    
}   

.ajaxCombo .ajax__combobox_itemlist li { 
padding:0px 3px 0px 2px; 
white-space:nowrap; 
width:100%; 
}

/* ajax combo in popup */
.comboInPopup
{
    position:relative;
} 
.comboInPopup .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px;
    border: solid 1px #968c6d/*100%*/;
    border-right: 0px none;
    padding:  1px 0px 0px 1px;
    height: 18px;
}

.comboInPopup .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px;
    background-image: url(Images/downArrow.png);
    background-position: left top;
    border: 0px none;
    height: 21px;
    width: 21px;
    cursor: hand;
    cursor: pointer;
}
.comboInPopup .ajax__combobox_itemlist 
{
    max-height:150px;    
}   
.comboInPopup .ajax__combobox_itemlist li { 
padding:0px 3px 0px 2px; 
white-space:nowrap; 
width:100%; 
}

.comboInPopup ul 
{ 
    position:absolute ! important; 
    left:0px ! important; 
    top:14px ! important;
}

/* end combo */

.pwcListItemHover { background-repeat: repeat; background-color:#968c6d/*100%*/ } 

.listSearchExtenderPrompt
{
	font-style:italic;
	color:Gray;
	font-size:7.5pt;
	padding-bottom:2px;
}
.block
{
 	background-color:#F5F4F0;   /* ?? in % */
	padding:10px;
	margin-bottom:5px;
	border: 1px solid #939598/*50% black*/;
}
.tableBlock
{
    padding:0 0 0 0;
    border-spacing:0;
    border:0;
    width:740px;/*-20 --> for use in div with class block, because of padding*/
}
.description
{ 
 	background-color:#f5f4f0/*10%*/;
	padding: 5px 5px 10px 5px;
	margin-bottom:5px;
	border: 1px solid #939598/*50% black*/;
}
.descriptionSmallRow
{
	background-color:#f5f4f0/*10%*/;
	padding:2px 2px 2px 2px;
	border:1px solid #e7e7e8/*10% black*/;
}

.leftDiv
{
    float:left;
    text-align:left;
}
.rightDiv
{
    float:right;
    text-align:right;
}
.infoRight
{
    text-align:right;
    font-family:Georgia, Times New Roman;
    font-size:8pt;
}
.leftPadding
{
    padding-left:5px;
}
.table
{
    font-size:10pt;        
}
.table_Fill
{
    font-size:10pt;
    background-color:#F5F4F0;
}
.table tr, .table_Fill tr
{
    height:30px;
}
.ajax__calendar_body tr, .ajax__calendar_body td { height:17px;}

.pwcCal .ajax__calendar_body tr, .pwcCal .ajax__calendar_body td { height:17px;}
.pwcCal .ajax__calendar_container 
{
    margin-top: 1px;
    border:1px solid #6d6e71/*70% black*/;
    background-color: #ffffff;
    color: #000000;
}

.pwcCal .ajax__calendar_hover .ajax__calendar_day,
.pwcCal .ajax__calendar_hover .ajax__calendar_month,
.pwcCal .ajax__calendar_hover .ajax__calendar_year {
    color: #968c6d/*100%*/;
    border-top: 1px solid #968c6d/*100%*/;
    border-bottom: 1px solid #968c6d/*100%*/;
    border-left: 1px solid #968c6d/*100%*/;
    border-right: 1px solid #968c6d/*100%*/;
}

.pwcCal .ajax__calendar_hover .ajax__calendar_title,
.pwcCal .ajax__calendar_hover .ajax__calendar_footer {
     color: #968c6d/*100%*/;
}

.pwcCal .ajax__calendar_active .ajax__calendar_day,
.pwcCal .ajax__calendar_active .ajax__calendar_month,
.pwcCal .ajax__calendar_active .ajax__calendar_year {
    color: #000000;
    font-weight:bold;
    border-top: 1px solid #968c6d/*100%*/;
    border-bottom: 1px solid #968c6d/*100%*/;
    border-left: 1px solid #968c6d/*100%*/;
    border-right: 1px solid #968c6d/*100%*/;
}

.pwcCal .ajax__calendar_day,
.pwcCal .ajax__calendar_month,
.pwcCal .ajax__calendar_year {
    border: 1px solid #ffffff;
}

.pwcCal .ajax__calendar_other .ajax__calendar_day {
    color: #939598/*50% black*/;
    border: 1px solid #ffffff;
}

.lookupRow td {padding-top:12px;}

.tableHeader
{
    height:25px;font-size:10pt;color:#404041/*90% black*/;font-weight:bold;background-color:#E7E7E8/*10% black*/; vertical-align:middle; padding:0; border-spacing:0; margin:0;
}
.tableHeader td
{
    vertical-align:middle; padding:0; border-spacing:0; margin:0;    
}

.grid { table-layout:fixed; }
.wizard
{
    font: 10pt Georgia, "Times New Roman";
    color:#939598/*50% black */;
    border-top:2px solid #939598;/*50% black*/
    border-bottom:2px solid #939598/*50% black*/;
}
.wizardSelected
{
    font: 10pt Georgia, "Times New Roman";
    color:#968c6d;/*100%*/
    border-top:2px solid #404041;/*90% black*/
    border-bottom:2px solid #404041;/*90% black*/
}
.tableActions
{
    padding:0 0 0 0;
    border-spacing:0;
    border:0;
    width:760px;
}
.tableActionsFull
{
    padding:0 0 0 0;
    border-spacing:0;
    border:0;
    width:100%;
}
.tableContent
{
    padding:0 0 0 0;
    border-spacing:0;
    border:0;
    width:760px;
}


.GroupLine
{
  border-style: dotted;
  color:#404041/*90% black*/;
}

/*.aspNetDisabled
{
    background-color:GrayText;
}
*/

input[readonly]
{ 
 border:1px solid Gray; 
 color: #000000; 
 cursor: default; 
}

.hand {cursor:pointer; cursor:hand;}

.ajax__htmleditor_toolbar_button td {vertical-align:top;}

/*Validation Summary Control*/
.validatorFrame
{
    margin: 0px 0px 10px 0px;
    border: 1px solid #e0301e/*100% red*/;
}
.validatorHeader
{
	background-color: #c7c8ca/*25% black*/;
	cursor: pointer;
}

.validatorBody
{
	padding: 0px 0px 0px 0px;
    background-color: #e7e7e8/*10% black*/;
}

.validatorTitle
{
	font-size: 12px;
    font-family: Georgia;
    font-weight: normal;
    color: #000000;
    padding: 4px 0px 4px 6px;
    display: block;
}

.validatorText
{
	font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    color: #000000;
}

/* ajax accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: #404041/*90% black*/;
    background-color: #cac5b6/*50%*/;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeader a
{
	color: #404041/*90% black*/;
	background: none;
	text-decoration: none;
}

.accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: #ffffff;
    background-color: #aba38a/*80%*/;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected a
{
	color: #ffffff;
	background: none;
	text-decoration: none;
}

.accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #efe2db/*25%*/;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
.inputIndent{padding-left: 20px; padding-right:20px;}
.save td {padding-top:15px;padding-right:25px;}
.separator {border-left: 1px solid #404041;}
legend{color:#404041;font-size:10pt;font-family:Arial,Helvetica,sans-serif}